<Situation>
	<Location>TWN02a</Location>
	<Bullet>None</Bullet>
	<Placement>TWN00_Place10</Placement>
	<Cover>TWN00_Cov06</Cover>
	<Area>
		<Sequence>situ/battle/Versus/Versus_0012.lua</Sequence>
	</Area>
	<Player>
		<Blue>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Blue>
		<Red>
			<Pos>0</Pos>
			<Pos>1</Pos>
			<Pos>2</Pos>
			<Pos>3</Pos>
			<Buddy/>
		</Red>
	</Player>
	<Cast>
		<Citizen>
			<Setting>CIV_001_WMN_WHT</Setting>
			<UniqueId>100</UniqueId>
			<Code>Citizen_00</Code>
			<Pos>3</Pos>
			<AI>NoMove</AI>
			<ItemCode>0</ItemCode>
			<Holder/>
			<Node>1</Node>
		</Citizen>
		<Citizen>
			<Setting>CIV_003_MAN_WHT</Setting>
			<UniqueId>101</UniqueId>
			<Code>Citizen_01</Code>
			<Pos>7</Pos>
			<AI>NoMove</AI>
			<ItemCode>0</ItemCode>
			<Holder/>
			<Node>1</Node>
		</Citizen>
	</Cast>
	<Mission>
		<Category>Versus</Category>
		<Name>Versus_0012</Name>
	</Mission>
</Situation>

